package de.ctdo.bunti.dmx;

import java.util.Map;

import de.ctdo.bunti.model.BuntiDevice;

public interface DMXMixer {

	boolean setDMX512Channel(int channel, int value);
	boolean updateDevice(BuntiDevice device, Map<String, Object> options);

}
